Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unable to Install Cisco Desktop Agent

Currently installing IPCC Express Premium 4.0(4).

Everything seems to be fine on the server but when i try to install the desktop agent on an agent pc by downloading and running form the /appuser webpage, the InstallManager returns me an error, telling me that a parameter is not correct.

What can be causing this behavior?

Regards,

Claudio Rivas

2 REPLIES

Re: Unable to Install Cisco Desktop Agent

Claudio,

If you are using IE 7 to install this, that could be one of the reasons why you are getting this error. IPCC 4.0(5) is the first version that supports IE7 in the 4.0 train. Uninstall IE7 to restore IE6 and then try again.

HTh

Sankar

PS: please remember to rate posts!

New Member

Re: Unable to Install Cisco Desktop Agent

Yup, i downgraded IE6 after i posted the message, thank you this confirm what i have done.

Thank you for the info regarding IPCC 4.0(5).

Regards,

Claudio.

233
Views
15
Helpful
2
Replies